html, body {
  background: #D8DEE0 none repeat scroll 0 0;
  color: #585D63;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  margin: 0;
  padding: 0;
  text-align: center;
  height: 100%;
}

div#content {
  position: relative;
  width: 980px;
  padding-left: 25px;
  padding-right: 25px;
  margin:auto;
  background:url(/images/background.gif) repeat-y center;
}

div#headerTop {
  background-color: #1D1F44;
  font-size: 10px;
  height: 14px;
  padding: 3px 5px 0 0;
  text-align: right;
  text-transform: uppercase;
  width: 975px;
}

div#headerLogo {
  background: transparent url(/images/header.gif) repeat-x scroll 0 0;
  height: 105px;
  text-align: left;
  width: 980px;
}

div#headerLogo img {
  border: 0 none;
}

div#headerLogin {
  height: 105px;
  position: absolute;
  right: 300px;
  top: 17px;
  width: 180px;
}


img#headerLoginButton {
  position: absolute;
  right: 4px;
  top: 43px;
}

div#headerCountrySelect {
  height: 105px;
  position: absolute;
  right: 25px;
  text-align: right;
  top: 17px;
  width: 250px;
}

div#headerCountrySelect img.flag {
  float: left;
  margin-top: 25px;
}

div#headerCountrySelect img.globe {
  float: left;
}

div#headerCountrySelect select.CountrySelect {
  font-size:10px;
  height:18px;
  position:absolute;
  width:118px;
  right: 58px;
  top: 16px;
}

div#headerCountrySelect select.LanguageSelect {
  font-size:10px;
  height:18px;
  position:absolute;
  width:118px;
  right: 58px;
  top: 42px;
}

#CountrySelectButton {
  position:absolute;
  right: 12px;
  top: 16px;
  margin-top: 0px;
}

#LanguageSelectButton {
  position:absolute;
  right: 12px;
  top: 42px;
  margin-top: 0px;
}


.widthFull {
  width: 980px;
}

div.GlowboxLeft {
  width: 100%;
  background-image: url(/images/content-box_l.gif);
  background-position: top left;
  background-repeat: repeat-y;
  text-align: left;
}

div.GlowboxTop {
  background: transparent url(/images/content-box_t.gif) no-repeat scroll left top;
  height:10px;
  width:100%;
}

span.GlowboxTopRight {
  background: transparent url(../images/content-box_tr.gif) no-repeat scroll right top;
  display: block;
  height: 10px;
  position: relative;
}

div.GlowboxRight {
  background: transparent url(/images/content-box_r.gif) repeat-y scroll right top;
  margin: -2px 0 -1px;
  padding: 1px 10px;
  position: relative;
}

div.GlowboxBottom {
  background: transparent url(/images/content-box_b.gif) no-repeat scroll left bottom;
  height: 10px;
  width: 100%;
}

span.GlowboxBottomRight {
  background: transparent url(/images/content-box_br.gif) no-repeat scroll right bottom;
  display: block;
  height: 10px;
  position: relative;
}

h1 {
  color: #21234B;
  font-size: 22px;
  font-weight: normal;
  margin: 0;
  padding: 0 0 9px;
  text-transform: lowercase;
}

.blue {
  color: #25509F;
}

.darkBlue {
  color: #21234B;
}

.lightBlue {
  color: #25509F;
}

.gray {
  color: #585D63;
}

h2 {
  color:#21234B;
  font-size:20px;
  font-weight:normal;
  margin:0;
  padding:0 0 3px;
  text-transform:lowercase;
}

h2.darkblue {
  background:transparent url(/images/h2_darkblue.gif) no-repeat scroll left top;
  color: #FFFFFF;
  display: block;
  font-size: 10px;
  font-weight: normal;
  line-height: 19px;
  margin:0;
  padding: 0 0 0 7px;
  text-transform: uppercase;
}

h2.darkblue span {
  background: transparent url(/images/h2_darkblue-right.gif) no-repeat scroll right top;
  display: block;
}

h3 {
  color: #21234B;
  font-size: 12px;
  font-weight: bold;
  margin: 0;
  padding: 7px 0;
  text-transform: uppercase;
}

h4 {
  color:#21234B;
  font-size:11px;
  font-weight:bold;
  margin:0;
  padding:7px 0;
  text-transform:uppercase;
}

h5 {
  color: #3A4B56;
  font-size: 10px;
  font-weight: bold;
  margin: 0;
  padding: 5px 0 7px;
  text-transform: uppercase;
}


/* Gradient box */

.GradientBox {
  background: #ffffff url(/images/gradient-box.gif) repeat-x top left;
}

.GradientBoxTop div {
  background: url(/images/gradient-box_tl.gif) no-repeat top left;
}

.GradientBoxTop {
  background: transparent url(/images/gradient-box_tr.gif) no-repeat top right;
}

.GradientBoxTop div, .GradientBoxTop {
  width:100%;
  height:6px;
  font-size:1px;
}

.GradientBoxContent {
  margin:7px 6px 7px 10px;
}

div#footer {
  background-color: #1D1F44;
  font-size: 9px;
  height: 14px;
  margin-top: 4px;
  padding: 3px 0 0 7px;
  text-align: left;
  text-transform: uppercase;
  width: 973px;
}

a {
  color: #24264F;
  font-weight: bold;
  text-decoration: none;
}

div#headerTop a, div#footer a {
  color: #B9C4CC;
  text-decoration: none;
}

div#headerTop a:hover, div#footer a:hover {
  color: #9ACD65;
}

div.navigationbg {
  background:transparent url(/images/navigation_background-blue.gif) no-repeat scroll left top;
  height: 22px;
  padding-left: 10px;
  width: 980px;
}

#navigation a {
  color:#FFFFFF;
  font-weight:bold;
  font-size:10px;
  padding-left:4px;
  line-height:17px;  text-decoration:none;
  text-transform:uppercase;
}

#navigation a span {
  padding-right:12px;
  background:url(/images/navigation_right-blue.gif) right top no-repeat;
}

#navigation a, #navigation a span {
  display:block;
  float:left;
}

#navigation a, #navigation a span, #navigation img {
  float:none;
}

#navigation a:hover, a#active {
  color: #24264c;
  text-decoration: none;
  background: url(/images/navigation_over_left-blue.gif) left top no-repeat;
}

#navigation a:hover span, a#active span {
  padding-right: 12px;
  background: url(/images/navigation_over_right-blue.gif) right top no-repeat;
}

#navigation {
  list-style:none;
  padding:0;
  margin:0;
}

#navigation li {
  float:left;
  display:block;
  margin:0;
  padding-left:6px;
}

p {
  font-weight:normal;
  margin:0;
  padding:0 0 7px;
}

img.button, input.button {
  margin: 3px 3px 3px 4px;
  border: 0;
}

.smallprint {
  font-size: 9px;
}

table.data {
  border-collapse: collapse;
  margin:6px 0;
  width:99%;
}

.data tr th {
  color:#24264f;
	font-weight:normal;
  font-size:11px;
  padding:0px 10px 3px 0px;
}

.data tr td {
	color:#3A4B56;
  font-size:10px;
  padding:6px 10px 6px 15px;
	border:1px solid #CFD8DD;
}

.data tr.alt {
  background-image: url(/images/gradient-box.gif);
  background-position: center center;
  background-repeat: repeat-x;
}

.records tr th {
  color: #24264F;
}

table.records {
  border-collapse:collapse;
  margin:6px 0px 6px 0px;
  width:99%;
}


.records tr th:first-child {
	border-left:1px solid #CFD8DD;
}
.records tr td:first-child {
	border-left:1px solid #CFD8DD;
}


.records tr th, .records tr td {
  color:#92C44A;
  padding:0px 7px;
  height:25px;
	border-right:1px solid #CFD8DD;
  border-bottom:1px solid #CFD8DD;
}

.records tr th {color:#24264f;}

.records tr td {
  color:#3A4B56;
  font-size:10px;
}

.records tr.alt {background-color:#E5EAED;}


.inputBoxLeft {
  background-image: url(/images/input-box-background.jpg);
  background-position: left top;
  float:left;
  height:24px;
  margin:0;
  padding:0;
  width:8px;
}

.inputBoxMid {
  /*
  border-color: #C4CED7 -moz-use-text-color;
  border-style: solid none;
  border-width: 1px 0;
  */
  border-top: 1px solid #C4CED7;
  border-right: 0;
  border-bottom: 1px solid #C4CED7;
  border-left: 0;
  float:left;
  height:19px;
  padding:3px 0 0;
  width:125px;
}

.inputBoxRight {
  background-image:url(/images/input-box-background.jpg);
  background-position:right top;
  float:left;
  height:24px;
  margin:0;
  padding:0;
  width:8px;
}

table.toggle {
  border-collapse:collapse;
}

.toggle tr td {
  border:1px solid #CFD8DD;
  color:#3A4B56;
  font-size:10px;
  padding:6px 10px 6px 15px;
}

.toggle td.transparent {
  background-color:#FFFFFF;
  background-image:none;
  border:medium none;
}

.toggle tr.hide {
  display:none;
}

ol, ul {
  margin:0 0 12px 24px;
}

p.error {
  color: #000;
  background-color: #ff9999;
  border: 1px solid #ff0000;
  padding: 2px 2px 2px 2px;
}

ul.submenu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.submenu li a {
  color: #3A4B56;
  display: block;
  font-size: 0.9em;
  font-weight: bold;
  margin: 3px 0 1px;
  padding: 1px 0 3px 15px;
  text-decoration: none;
}

.submenu li a.active {
  color:#FFFFFF;
}

.submenu li a.active, .submenu li a:active {
  background-color:#B2D235;
  background-image:url(/images/arrow.gif);
  background-position: -13px 1px;
  background-repeat: no-repeat;
}

.logoGreen {
  color: #B2D235;
}